Subject: Trainer Candidate - Meenu Kashyap
From: Meenu Kashyap <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 04:54:59 -0400

| | Tech Support Test

Name | Meenu Kashyap
E-mail | [email-masked]
Phone Number | (201301) 8447141374
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | 14th avenue, gaur city 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flight reservation | QA+travel consultant | Na | 32,000/-
Previous Employer 1 | Wyzmindz solution pvt. ltd. | QA | 31/dec/20 | 27,000/-
Previous Employer 2 | I energizer | Sr. executive | 10/jun/2018 | 20,000/-

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I used to train the candidate's in BPO sector. I used to track the client and company's expectations and I used to attend the calibration with several partner's.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Conflict is one one of the biggest challenges facing any team. Difference of opinion, can be healthy and,  if carefully managed, it can trigger useful debates. Conflict can make people think differently, expanding knowledge and insight, and innovation can happen and results flourish. The most common challenges include geographic limitations, increased costs,  language barriers, translate issues,  and virtual  training needs.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main diffrence between providing good customer service and delivering great customer service is that, in the former,  you are not only keeping them satisfied.  The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.
What according to you makes you a good candidate for this position? | I am very flexible to adapt the new environment and eventful career in the domain of customer service and operations. Strong work ethics,  taking ownership of all duties and responsibilities.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |